@charset "utf-8";
/* CSS Document */

/*ウェブ制作・書類作成代行・パソコンレッスン共通設定*/

#contents{
	margin-top:30px;
}

#contents a{
	color:#333;
	text-decoration:underline;
	padding-left:0.2em;
	padding-right:0.2em;
}

#contents a:hover{
	color:#000;
	text-decoration:none;
}

#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 5px #090;
	padding:0.8em;
	color:#FFF;
	background-color:#030;
}

#main_banner img{
	width:100%;
	height:auto;
}

.introduction{
	padding:0.5em;
	background-color:#FFF;
	position:relative;
	background:#FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border:dashed 2px #090;
	padding:0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
	margin-bottom:1em;
}

.introduction_p{
	padding-top:0.5em;
}

#red{
	color:#C00;
	font-weight:bold;
}

.lesson_contents{
	padding-top:0.5em;
}

.lesson_contents h2{
	color:#FFF;
	font-weight:bold;
	padding:0.3em;
	border: 3px solid #090;
	border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
	text-align:center;
	background-color:#030;
	font-size:1.1em;
	margin-bottom:0.5em;
}


.profile_table dt{
	position: relative;
	background:#030;
	box-shadow: 0px 0px 0px 5px #030;
	border-top: dashed 2px white;
	border-right: dashed 2px white;
	border-left: dashed 2px white;
	padding: 0.2em 0.5em;
	color: #FFF;
	text-align:center;
	margin-right:0.2em;
	margin-left:0.2em;
	font-weight:bold;
}

.profile_table dt:after{
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #090;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.profile_table{
	margin-top:20px;
	margin-bottom:20px;
}

.profile_table dd{
	padding:0.5em;
	background-color:#FFF;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border-right: dashed 2px #090;
	border-left: dashed 2px #090;
	border-bottom: dashed 2px #090;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
}

.lesson_contents ul{
	position: relative;
}

.lesson_contents ul li{
	padding-top:0.2em;
	padding-bottom:0.2em;
	position: relative;
	left:1em;
	padding-right:1em;
}

.lesson_contents ul li::after {
	display:block;
	content:'';
	position:absolute;
	top:0.6em;
	left:-1em;
	width:5px;
	height:5px;
	background-color:#fff;
	border:2px solid #090;
	border-radius:100%;
}

/* ウェブ制作代行のみ */
.introduction_top p{
	font-weight:bold;
	text-align:center;
	color:#030;
}

.introduction_top p{
	padding-bottom:0.2em;
}

.introduction2 ol{
	width:100%;
	display:table;
	margin-top:0.5em;
	margin-bottom:0.5em;
}


.arrow_1{
	background-image:url(../images/papers/arrow1.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
	height:3.5em;
	font-size:1.1em;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
}

.arrow_2{
	background-image:url(../images/papers/arrow2.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
	height:3.5em;
	font-size:1.1em;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
}

.arrow_3{
	background-image:url(../images/papers/arrow3.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
	height:3.5em;
	font-size:1.1em;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
	
}

.introduction3{
	display:none;
}

.charge_p{
	font-size:1em;
	text-align:right;
}

.charge ul{
	margin-top:0.5em;
	margin-bottom:1em;
}

#ul_bottom{
	padding-bottom:0;
}

.charge_bottom{
	border:solid #060 1px;
	margin:0.5em;
	padding:0.5em;
	box-shadow: 2px 2px 4px gray;
}

.charge_bottom ul li{
	padding-bottom:0.5em;
}

#qa_link a{
	text-decoration:none;
	color:#FFF;
	background-color:#030;
	border:solid 1px #090;
}

#qa_link a:hover{
	text-decoration:none;
	color:#000;
	background-color:#090;
	border:solid 1px #030;
}

.profile_bottom{
	padding-top:0.5em;
	padding-bottom:1em;
}

.portrait{
	display:none
}

.charge h3{
	font-size:1.1em;
	font-weight:bold;
	border-bottom:solid 1px #009900;
	color:#030;
}

.charge_p2{
	border-bottom:solid 1px #009900;
	padding:0.5em;
}

.big{
	font-weight:bold;
}

.charge figure{
	text-align:center;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.charge figure img{
	width:90%;
}

.charge figure img:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.figure_pc{
	display:none;
}

.charge_p3{
	padding:0.5em;
}


/* タブレット向けのスタイル */

@media only screen and (min-width:481px){

.introduction_p{
	padding-top:0.8em;
}

.profile_bottom{
	margin-bottom:2em;
}

.charge figure{
	margin-bottom:1em;
}







}
/* PC向けのスタイル */

@media only screen and (min-width:769px){
#contents{
	margin-top:0;
}

.profile_table{
	display:table;
	width:99%;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
}

.profile_table dt{
	display:table-cell;
	width:40%;
	vertical-align:middle;
	border-bottom: dashed 2px white;
	border-right:none;
}

.profile_table dd{
	display:table-cell;
	vertical-align:middle;
	border-top: dashed 2px #090;
	border-left:none;
}

.lesson_contents{
	padding-top:1em;
}


#main_banner{
	position:relative;

}

#main_banner:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:99%;
	box-shadow: inset 0 0 0px 8px rgba(255,255,255,0.6);
}

/* ウェブ制作代行のみ */
.introduction_top{
	font-weight:bold;
	text-align:center;
	color:#003;
	padding-top:0.5em;
	padding-bottom:0.2em;
	font-size:1.1em;
}

.introduction_top p{
	padding-bottom:0.3em;
}

.introduction2{
	display:none;
}

.introduction3{
	margin-top:1.5em;
	margin-bottom:2em;
	display:block;
}

.introduction3 ol{
	display:table;
	width:100%;
}

.arrow_1{
	height:5em;
	font-size:1.2em;
	width:30%;
	padding-right:3%;
	background-image:url(../images/papers/arrow4.png);
}

.arrow_2{
	height:5em;
	font-size:1.2em;
	width:31%;
	padding-right:1%;
	padding-left:1%;
	background-image:url(../images/papers/arrow5.png);
}

.arrow_3{
	height:5em;
	font-size:1.2em;
	width:30%;
	padding-left:3%;
}

.charge{
	margin:0.5em;
}

.charge h3{
	font-size:1.2em;
}

.charge_p{
	font-size:0.9em;
	line-height:1.3em;
}

.charge ul{
	margin-bottom:3em;
}

.profile_bottom{
	border:none;
	background:none;
	box-shadow:none;
	display:table;
	padding:0;
	margin-top:1em;
}

.blowoff{
 	position: relative;
	display: inline-block;
	vertical-align:middle;
	padding: 7px 10px;
	min-width: 120px;
 	max-width: 100%;
	font-size: 16px;
 	border: solid 3px #003300;
 	box-sizing: border-box;
	display:table-cell;
	background:#FFF;
}

.blowoff:before{
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
 	margin-top: -12px;
	border: 12px solid transparent;
	border-left: 12px solid #FFF;
 	z-index: 2;
}

.blowoff:after{
	content: "";
	position: absolute;
	top: 50%;
	right: -30px;
	margin-top: -14px;
	border: 14px solid transparent;
	border-left: 14px solid #003300;
	z-index: 1;
}

.portrait{
	display:table-cell;
	vertical-align:middle;
}

.portrait img{
	width:auto;
}

.charge_p2{
	border-bottom:solid 1px #009900;
	border-right:solid 1px #009900;
	border-left:solid 1px #009900;
	padding:0.5em;
}


.charge figure{
	margin-bottom:2em;
	padding-top:0.5em;
}

.figure_pc{
	display:block;
}

.figure_sp{
	display:none;
}


}

@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}

@media only screen and (min-width:1500px){


}
